Version: app-misc/datovka 4.9.2:0

Depends On: >=dev-libs/openssl-1.0.2 >=dev-qt/qtcore-5.3.2:5 >=dev-qt/qtgui-5.3.2:5 >=dev-qt/qtnetwork-5.3.2:5 >=dev-qt/qtprintsupport-5.3.2:5 >=dev-qt/qtsql-5.3.2:5[sqlite] >=dev-qt/qtsvg-5.3.2:5 >=dev-qt/qtwidgets-5.3.2:5 >=net-libs/libisds-0.10.7 >=dev-qt/linguist-tools-5.3.2:5

USE Flags:

Version: app-misc/datovka 4.7.1:0

Depends On: >=dev-libs/openssl-1.0.1 >=dev-qt/qtcore-5.3.2:5 >=dev-qt/qtgui-5.3.2:5 >=dev-qt/qtnetwork-5.3.2:5 >=dev-qt/qtprintsupport-5.3.2:5 >=dev-qt/qtsql-5.3.2:5[sqlite] >=dev-qt/qtwidgets-5.3.2:5 >=net-libs/libisds-0.10.5 >=dev-qt/linguist-tools-5.3.2:5

USE Flags:

Version: app-misc/datovka 4.10.0:0

Depends On: >=dev-libs/openssl-1.0.2 >=dev-qt/qtcore-5.3.2:5 >=dev-qt/qtgui-5.3.2:5 >=dev-qt/qtnetwork-5.3.2:5 >=dev-qt/qtprintsupport-5.3.2:5 >=dev-qt/qtsql-5.3.2:5[sqlite] >=dev-qt/qtsvg-5.3.2:5 >=dev-qt/qtwidgets-5.3.2:5 >=net-libs/libisds-0.10.7 >=dev-qt/linguist-tools-5.3.2:5 >=sys-apps/sed-4

USE Flags:

Version: app-misc/datovka 3.0.3-r1:0

Depends On: dev-python/pygtk:2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-python/pyopenssl[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-python/reportlab[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-python/sqlalchemy[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] media-fonts/dejavu >=net-libs/dslib-3.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

3.0.3-r14.10.04.7.14.9.2
"amd64 x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus